.App {
  width: 100%;
  text-align: center;
  background-color: #f9f9f9;

  &.active {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
